Reorder profile fields
PUT
/api/settings/profile-fields/orderPut the fields in this order.
Needs the ManageSettings permission.
AuthorizationBearer <token>
An API key, made on Settings, API keys. Every key starts with mbk_.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X PUT "https://example.com/api/settings/profile-fields/order" \ -H "Content-Type: application/json" \ -d '{ "ids": [ "6e0346a3-e54d-40e3-9779-4ba1e707e35b" ] }'{ "fields": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "kind": "string", "defaultVisibility": "string", "options": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "label": "string", "roleId": null } ] } ]}